## khweeteur 0.1.6-2

=== debian/changelog ===
khweeteur (0.1.6-2) stable; urgency=low

  * Clean up code and various minor fixes 
  * fix bug #548 
  * Improve memory footprint

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 22 Dec 2010 00:22:18 +0000
