## khweeteur 0.1.7-1

=== debian/changelog ===
khweeteur (0.1.7-1) stable; urgency=low

  * Clean up code and various minor fixes 
  * fix bug #548 
  * Improve memory footprint

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 24 Dec 2010 09:51:22 +0000
