## khweeteur 0.1.9-2

=== debian/changelog ===
khweeteur (0.1.9-2) stable; urgency=low

  * Fix for PyQt4 binding, revert to PyQt4 binding, implement a fork of oauth2 to try to fix identi.ca problems

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 28 Dec 2010 10:39:27 +0000
