=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: khweeteur
 XB-Maemo-Display-Name: Khweeteur
 Architecture: any
-Depends: python2.5, python-setuptools, pyside-mobility, python-pyside (=1.0.0~beta1-1maemo4), python-pyside.qtgui (=1.0.0~beta1-1maemo4), python-pyside.qtcore (=1.0.0~beta1-1maemo4), python-oauth2, python-simplejson, python-conic, python-imaging, python-dbus
+Depends: python2.5, python2.5-mobility-location, python-qt4, python-oauth2, python-simplejson, python-conic, python-imaging, python-dbus
 Suggests: 
 Conflicts: khweeteur-experimental
 Replaces: 
@@ -158,3 +158,4 @@
  mzYVYSOGaiv9Kqsz4rVy3d6jx2zrq2zOzy9lDOS5n4BADZEyb5JU+OMeqr9aZ1R7jJOqnbpx1W7r
  uOrlvilVBL7PmiFVKZGPDJyMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIzA
  okZAb7Aoe3QmZUdnt7KtXatsbulQNja1KRsaW5X1DS3K2romMWpqG5VV1fXKyso6ZWVFrRhVeF9d
+ Vf/+4GO8g8+pq28W12lqble2tnQqO9q7lN1dBqVeZ1Ya9BY5hTzfnNHTbVzb1Ni2rqK8Zl1hQSm/
