## khweeteur 0.1.9-3

=== debian/changelog ===
khweeteur (0.1.9-3) stable; urgency=low

  * Fix for PyQt4 binding, revert to PyQt4 binding, implement a fork of oauth2 to try to fix identi.ca problems

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 28 Dec 2010 12:09:37 +0000
