=== debian/rules ===
--- 
+++ 
@@ -75,6 +75,8 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/bitly.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/bitly.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
+	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/refresh_worker.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/refresh_worker.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/utils.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/utils.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/dbusobj.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/dbusobj.py"
@@ -83,36 +85,19 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/post_worker.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/post_worker.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
-	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/refresh_worker.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/refresh_worker.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/list_view.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/list_view.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons/refresh.png" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons/refresh.png"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons/khweeteur.png" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons/khweeteur.png"
-	# ======================================================
-
-# Build architecture-independent files here.
-binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
-	dh_testdir
-	dh_testroot
-	dh_installchangelogs debian/changelog
-	dh_installdocs
-	dh_installexamples
-	dh_installman
-	dh_link
-	dh_strip
-	dh_compress
-	dh_fixperms
-	dh_installdeb
-	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2"
+	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/__init__.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/__init__.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2"
+	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/__init__.pyc" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2"
+	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/__init__.pyo" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/__init__.pyo"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/clients"
+	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/clients/smtp.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/clients/smtp.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/clients"
+	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/clients/__init__.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/clients/__init__.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/clients"
