## khweeteur 0.1.11-1

=== debian/changelog ===
khweeteur (0.1.11-1) stable; urgency=low

  * Fix for PyQt4 binding, , fix the fork of oauth2 to try to fix identi.ca problems, fix some timestamp appearing sometime on screen, fix auth button, add better default pref, add a warning when none auth is set

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 31 Dec 2010 11:35:35 +0000
