=== debian/rules ===
--- 
+++ 
@@ -83,9 +83,9 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/list_model.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/list_model.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
+	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/list_view.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/list_view.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/post_worker.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/post_worker.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
-	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/list_view.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/list_view.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons/refresh.png" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons/refresh.png"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons"
