## khweeteur 0.1.12-1

=== debian/changelog ===
khweeteur (0.1.12-1) stable; urgency=low

  * Fix random lost of authentification token, fix truncated RT, Add twitpic upload feature, fix a minor bug by removing a / in identi.ca base url

 -- Benoît HERVIER <khertan@khertan.net>  Sat, 08 Jan 2011 09:39:15 +0000
