=== debian/rules ===
--- 
+++ 
@@ -71,8 +71,6 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/notifications.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/notifications.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
-	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/python-twitpic.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/python-twitpic.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/bitly.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/bitly.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/refresh_worker.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/refresh_worker.py"
@@ -82,6 +80,8 @@
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/dbusobj.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/dbusobj.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/list_model.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/list_model.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
+	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/twitpic.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/twitpic.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/list_view.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/list_view.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
