## khweeteur 0.1.13-1

=== debian/changelog ===
khweeteur (0.1.13-1) stable; urgency=low

  * Remove the tweet action dialog for a more shiny stacked window, switch to single click for opening details on a tweet, fix bug #593

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 12 Jan 2011 20:10:59 +0000
