=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: khweeteur
 XB-Maemo-Display-Name: Khweeteur
 Architecture: any
-Depends: python2.5, python2.5-mobility-location, python-qt4, python-oauth2, python-simplejson, python-conic, python-imaging, python-dbus
+Depends: python2.5, python2.5-mobility-location, python2.5-qt4, python-oauth2, python-simplejson, python-conic, python-imaging, python-dbus
 Suggests: 
 Conflicts: khweeteur-experimental
 Replaces:
