## khweeteur 0.1.13-2

=== debian/changelog ===
khweeteur (0.1.13-2) stable; urgency=low

  * Remove the tweet action dialog for a more shiny stacked window
  *  
  * switch to single click for opening details on a tweet
  *  
  * fix bug #593, 
  *   fix bug 588 : missing oauth module

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 12 Jan 2011 20:32:16 +0000
