## khweeteur 0.1.14-1

=== debian/changelog ===
khweeteur (0.1.14-1) stable; urgency=low

  * fix bug on details for search 595

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 12 Jan 2011 21:22:29 +0000
