## khweeteur 0.1.15-1

=== debian/changelog ===
khweeteur (0.1.15-1) stable; urgency=low

  * fix bug on details for search 595

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 14 Jan 2011 15:03:33 +0000
