## khweeteur 0.1.16-1

=== debian/changelog ===
khweeteur (0.1.16-1) stable; urgency=low

  * fix link between window for stacked window

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 18 Jan 2011 08:28:22 +0000
