=== debian/rules ===
--- 
+++ 
@@ -90,6 +90,8 @@
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons/refresh.png" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons/refresh.png"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons/khweeteur.png" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons/khweeteur.png"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons"
+	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons/favorite.png" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/icons/favorite.png"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/__init__.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/__init__.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2"
@@ -99,5 +101,3 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/clients"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/clients/smtp.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/clients/smtp.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/clients"
-	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/clients/__init__.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/clients/__init__.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/oauth2/clients"
