## khweeteur 0.5.14-1

=== debian/changelog ===
khweeteur (0.5.14-1) stable; urgency=low

  * Merge from the experimental version : Rewrite from scratch : New UI, Better stability

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 06 May 2011 10:48:22 +0000
