=== debian/control ===
--- 
+++ 
@@ -8,14 +8,12 @@
 Package: khweeteur
 XB-Maemo-Display-Name: Khweeteur
 Architecture: any
-Depends: python2.5, python2.5-mobility-location, python2.5-qt4, python-oauth2, python-simplejson, python-conic, python-imaging, python-dbus, python-oauth
-Suggests: 
+Depends: python2.5, pyside-mobility, python-pyside.qtmaemo5, python-pyside.qtwebkit, python-pyside.qtcore, python-pyside.qtgui, python-simplejson, python-conic, python-imaging, python-dbus, python-httplib2
 Conflicts: khweeteur-experimental
-Replaces: 
-Description: Khweeteur is a small twitter client for Maemo and MeeGo. It showing DMs, mentions and the follower timeline in one window, with a subsequent window for each search. Maemo's notification system is supported, as is auto-update and themeing.
-XB-Maemo-Upgrade-Description: 
+Description: A twitter client for Maemo and MeeGo.
+XB-Maemo-Upgrade-Description: * Merge from the experimental version : Rewrite from scratch : New UI, Better stability
 XSBC-Bugtracker: http://khertan.net/khweeteur:bugs
-XB-Maemo-Icon-26:
+XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
  jwv8YQUAAAAJcEhZcwAALhcAAC4XAVxkiToAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
  LjVJivzgAAAhpklEQVR4Xu19CXycVbl+M5N1srS0rBZBC5VbUawLantRcL0s/pW/IqKV6+9epF4V
@@ -159,3 +157,4 @@
  uOrlvilVBL7PmiFVKZGPDJyMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIzA
  okZAb7Aoe3QmZUdnt7KtXatsbulQNja1KRsaW5X1DS3K2romMWpqG5VV1fXKyso6ZWVFrRhVeF9d
  Vf/+4GO8g8+pq28W12lqble2tnQqO9q7lN1dBqVeZ1Ya9BY5hTzfnNHTbVzb1Ni2rqK8Zl1hQSm/
+ 3obP4XW1TeE11Q3h5WXV4SXFFeH4LbwgvyS8qLj8XRCMqqobqKKyjsoraqi0rIpKSnlUUnFJxfsD
