## khweeteur 0.5.16-1

=== debian/changelog ===
khweeteur (0.5.16-1) stable; urgency=low

  * Add on demand gps feature, 
  * Fix GPS Feature, 
  * Add more recent pyside version as dependancy.

 -- Benoît HERVIER <khertan@khertan.net>  Mon, 09 May 2011 10:06:19 +0000
