=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Package: khweeteur
 XB-Maemo-Display-Name: Khweeteur
 Architecture: any
-Depends: python2.5, pyside-mobility, python-pyside.qtmaemo5, python-pyside.qtwebkit, python-pyside.qtcore, python-pyside.qtgui, python-simplejson, python-conic, python-imaging, python-dbus, python-httplib2
+Depends: python2.5, pyside-mobility, python-pyside.qtmaemo5 (>=1.0.2), python-pyside.qtwebkit (>=1.0.2), python-pyside.qtcore (>=1.0.2), python-pyside.qtgui (>=1.0.2), python-simplejson, python-conic, python-imaging, python-dbus, python-httplib2
 Conflicts: khweeteur-experimental
 Description: A twitter client for Maemo and MeeGo.
-XB-Maemo-Upgrade-Description: * Merge from the experimental version : Rewrite from scratch : New UI, Better stability
+XB-Maemo-Upgrade-Description: * Add on demand gps feature, * Fix GPS Feature, * Add more recent pyside version as dependancy.
 XSBC-Bugtracker: http://khertan.net/khweeteur:bugs
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
