=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,8 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur-0.5.14.egg-info" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur-0.5.14.egg-info"
+	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages"
+	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur-0.5.16.egg-info" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur-0.5.16.egg-info"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/__init__.py" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/__init__.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
@@ -97,5 +99,3 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/retriever.pyc" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/retriever.pyc"
 	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
-	cp -a "khweeteur/usr/lib/python2.5/site-packages/khweeteur/settings.pyc" "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur/settings.pyc"
-	mkdir -p "$(CURDIR)/debian/khweeteur/usr/lib/python2.5/site-packages/khweeteur"
